html, body {
    height: 100%;
    width: 100%;
    display: table;
}
.login_page {
    display: table-cell;
    vertical-align: middle;
}
#login-padding {
    height: auto;
    width: 100%;
    position: relative;
}
#login-positioning {
    position: absolute;
    width: 100%;
    height: auto;
    top: 0;
    left: 0;
    padding-top: 24%;
}
.login-text {
    font-style: inherit;
    font-size: 3.5em;
    font-weight: bold;
    padding-bottom: 15px;
}
.login-subtitle {
    font-style: inherit;
    font-size: 1.5em;
    padding-top: 7px;
    padding-bottom: 7px;
    min-height: 1.5em;
}

.login-position {
    margin-top: 14%;
}

.login_page {
    display: table-cell;
    vertical-align: middle;
}

html body div.login_page div.login-position div.login_box {
    border: none;
    box-shadow: none;
}

html body div.login_page div.login-position div.login_box form div.cnt_b {
    padding-top: 30px;
    padding-bottom: 5px;
}

html body div.login_page div.login-position div.login_box form div.btm_b {
    border: none;
    width: 66%;
    margin-left: auto;
    margin-right: auto;
    background: none;
}

html body div.login_page div.login-position div.login_box form div.btm_b .btn {
    width: 100%;
}

.qld_image_overlay{
    top: 0px;
    left: 0px;
    position: fixed;
    width: 80%;
    height: 100%;
    pointer-events: none;
    opacity: 0.2;
    padding-left: 30%;
    filter: alpha(opacity=20); /* For IE8 and earlier */
    z-index: 1000000;
    background-image: url("/images/nwci_qld_logo_no_text.jpg");
    /*background-size: auto 100% ;*/
    background-repeat: no-repeat;
    background-position: center center;
}
